background-color: #deebff;
border: 1px solid #3864AA;
color: #3864AA;
cursor: pointer;
border-radius: 5px;
padding: 3px;

&:hover {
    background-color: #99b1d7;
}

span,
svg {
    vertical-align: middle;
}